ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
NETGEAR / DOSIER DE PRODUCTO
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş Negro Switch
SKU: GS110T-100PES
NETGEAR GS110T Gözetilmiş Negro Switch — Switch Especificaciones técnicas.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
NETGEAR GS110T Gözetilmiş Negro Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
HTTP, HTTPS, RADIUS, TACACS+
Velocidad máxima de transferencia de datos
Protocolo de conmutación
HTTP
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10, 100, 1000
Estándares Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Conexión de alimentación
Ancho de banda máximo del puerto
20 Gbit/s
Duración de latencia
4 ns
Software requerido
- Internet Explorer 6.0, Netscape 6.0
Software embebido actualizable
Sí
Rango MTBF
472147 Horas
Seguridad
CE, CE EN 60950-1, CCC, CB, KCC
Tamaño de la tabla de direcciones
Peso
Dimensiones Gxdxy
Profundidad
Ancho
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
LED de energía
Sí
Soporte de control Akis
Sí
Tipo de tecla
Lista de control de conexión ACL
Sí
Compatibilidad electromagnética
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Capacidad de tránsito de enrutamiento
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Caché del paquete
Soporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Copia de seguridad y transferencia
Sí
Protocolos de gestión
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®